{
    "New Case": "Nuovo caso",
    "History": "Cronologia",
    "ModComments": "Commenti",
    "Mine": "Personali",
    "All": "Tutti",
    "Close Case": "Chiudi caso",
    "Save": "Salva",
    "Cancel": "Annulla",
    "Title": "Nome prodotto",
    "Add New Case": "Crea nuovo caso",
    "Mark as closed": "Segna come chiuso",
    "Mark as resolved": "Segna come risolto",
    "Attach document to this case": "Allega file a questo caso",
    "Edit Case": "Modifica caso",
    "All Cases": "Tutti i casi"
}